.oBoxContainer.lister.style-1 ul li a:link, .oBoxContainer.lister.style-1 ul li a:visited { color: #265123; margin-bottom: 10px; }

.oBoxContainer.lister ul li a:link, .oBoxContainer.lister ul li a:visited { background: transparent url("/EasySiteWeb/EasySite/StyleData/rutland_master/Images/footer-links.png") no-repeat scroll left 0.1em; }


.oBoxContainer.lister.style-2 ul li a:link, .oBoxContainer.lister.style-2 ul li a:visited { color: #265123; }
.oBoxContainer.lister.style-2 h2.oBoxTitle { margin-top: 0; }
.oBoxContainer.lister.style-2 .oBoxItemDate { font-size: 0.85em; }

/* Tables */

/* Directory */
#directory-container .AZLinkBar a { color: #262626; }
.oDirectoryBuilder .oDataGrid th.oDataGridHeader a:link, .oDirectoryBuilder .oDataGrid th.oDataGridHeader a:visited { color: #444 !important; }
.oDirectoryBuilder .oDataGridCell a:link, .oDirectoryBuilder .oDataGridCell a:visited { background: transparent url("/EasySiteWeb/EasySite/StyleData/rutland_master/Images/footer-links.png") no-repeat scroll left 0.1em; }
#directory-container .entry-outer .question { color: #f05c2f; }
.oDirectoryResultsListView li h2 { background: transparent url("/EasySiteWeb/EasySite/StyleData/rutland_master/Images/footer-links.png") no-repeat scroll left 0.1em; }
#directory-container .button:nth-child(1) { background: #A7B980; }
#directory-container .button:hover:nth-child(1) { background: #899e5f; }
.asset-manager .buttons input { background: #A7B980; }
.asset-manager .buttons input:hover { background: #899e5f; }

/* Forms */
.oDataFormButton, .button { background: #A7B980; color: #000; }
.button:hover, .oDataFormButton:hover { background: #899e5f; }

.oAccordionPanels.tabbed-zone-delta .button { background: #A7B980; }
.oAccordionPanels.tabbed-zone-delta .button:hover { background: #899e5f; }

/* alt pagelister with green links */
.lister.style-alpha a:link, .lister.style-alpha a:visited { color: #265123; }

/* AW added 17/06/2016 forces every 4th item to left (unless below 980px - see lower down) */

.oBoxContainer.lister.style-alpha .oBoxItemContainer { border-bottom: none !important; border-top: 1px dashed #b4b4b4; min-height: auto; padding: 1.2em 0; }
.oBoxContainer.lister.style-alpha .oBoxItem.item-04 .oBoxItemContainer { border-bottom: none; border-top: 1px dashed #b4b4b4; }
.oBoxContainer.lister.style-alpha .oBoxItem.item-05 .oBoxItemContainer { border-bottom: none; border-top: 1px dashed #b4b4b4; }
.oBoxContainer.lister.style-alpha .oBoxItem.item-06 .oBoxItemContainer { border-bottom: none; border-top: 1px dashed #b4b4b4; }
.oBoxContainer.lister.style-alpha .oBoxItem.item-07 .oBoxItemContainer { border-bottom: none; border-top: 1px dashed #b4b4b4; }
.oBoxContainer.lister.style-alpha .oBoxItem.item-08 .oBoxItemContainer { border-bottom: none; border-top: 1px dashed #b4b4b4; }
.oBoxContainer.lister.style-alpha .oBoxItem.item-09 .oBoxItemContainer { border-bottom: none; border-top: 1px dashed #b4b4b4; }
.oBoxContainer.lister.style-alpha .oBoxItem:nth-of-type(3n+1) { clear: left; }
.oBoxContainer.lister.style-alpha { border-bottom: 1px dashed #b4b4b4; }
.oBoxContainer.lister.style-alpha .oBoxItemContainer .item-title a:link, .oBoxContainer.lister.style-alpha .oBoxItemContainer .item-title a:visited { font-size: 1.4em; }
.asset-code + .oBoxContainer.lister.style-alpha { margin-top: 30px; }
.layout.panel.style-beta + .oBoxContainer.lister.style-alpha { margin-top: 30px; }

/* Temporary */
.oBoxContainer.lister.style-rho .oBoxItemContainer { display: block; text-align: center; }
.oBoxContainer.lister.style-rho .oBoxItemImage { display: inline-block; overflow: hidden; text-align: center; margin: auto; vertical-align: top; }
.oBoxContainer.lister.style-rho .oBoxItemImage img {  }
.oBoxContainer.lister.style-rho .oBoxLink { display: block; overflow: hidden; font-size: 1.7em; margin: 0 0 5px 0; text-align: center; background: transparent; }
.oBoxContainer.lister.style-rho .oBoxItemImage .oBoxLink { margin: 0; }
.oBoxContainer.lister.style-rho .oBoxItem { padding: 0; }
.oBoxContainer.lister.style-rho .oBoxItemContainer { width: 95%; border-top: 1px dashed #b4b4b4; border-top: 1px dashed #b4b4b4; padding: 2em 0;  }
.oBoxContainer.lister.style-rho .oPageListerShowImages .oBoxItemContainer	{  }
.oBoxContainer.lister.style-rho .oBoxItemSummary { margin: auto; display: inline-block; text-align: left; }
.oBoxContainer.lister.style-rho .oBoxItem:nth-of-type(3n+1) { clear: left; }
.oBoxContainer.lister.style-rho { border-bottom: 1px dashed #b4b4b4; }
.oBoxContainer.lister.style-rho .oBoxItemContainer .item-title a:link, .oBoxContainer.lister.style-rho .oBoxItemContainer .item-title a:visited { font-size: 1.4em; }
.asset-code + .oBoxContainer.lister.style-rho { margin-top: 30px; }
.layout.panel.style-beta + .oBoxContainer.lister.style-rho { margin-top: 30px; }
.oBoxContainer.lister.style-rho .item-02 .oBoxItemImage { margin-right: 10px; }
.oBoxContainer.lister.style-rho .item-02 .oBoxItemOuter { display: inline-block; }
.oBoxContainer.lister.style-rho .item-02 .oBoxItemImage { text-align: left; }
.oBoxContainer.lister.style-rho .item-02 .oBoxLink { text-align: left; }
.oBoxContainer.lister.style-rho .item-03 .oBoxItemImage { margin-right: 10px; }
.oBoxContainer.lister.style-rho .item-03 .oBoxItemOuter { display: inline-block; }
.oBoxContainer.lister.style-rho .item-03 .oBoxItemImage { text-align: left; }
.oBoxContainer.lister.style-rho .item-03 .oBoxLink { text-align: left; }
.oBoxContainer.lister.style-rho .item-03 .oBoxItemSummary { max-width: 320px; }


/* 	AW addedd 17/06/2016 - new style-beta for 2 column layout
	Lister Beta style - 2 column list */
.oBoxContainer.lister.style-beta .oBoxItemContainer { display: block; text-align: center; }
.oBoxContainer.lister.style-beta .oBoxItemImage { border-radius: 1000px; display: inline-block; overflow: hidden; height: 145px; width: 145px; text-align: center; margin: auto; }
.oBoxContainer.lister.style-beta .oBoxItemImage img { height: 145px !important; width: auto !important; }
.oBoxContainer.lister.style-beta .oBoxLink { display: block; overflow: hidden; font-size: 1.7em; margin: 0 0 20px 0; text-align: center; background: transparent; }
.oBoxContainer.lister.style-beta .oBoxItemImage .oBoxLink { height: 125px; margin: 0; }
.oBoxContainer.lister.style-beta .oBoxItem { padding: 0; }
.oBoxContainer.lister.style-beta .oBoxItemContainer { width: 95%; border-top: 1px dashed #b4b4b4; border-bottom: none; padding: 1.2em 0; min-height: auto; }
.oBoxContainer.lister.style-beta .oPageListerShowImages .oBoxItemContainer	{ min-height: 320px; }
.oBoxContainer.lister.style-beta .oBoxItemSummary { width: 290px; margin: auto; display: inline-block; }
.oBoxContainer.lister.style-beta .oBoxItem:nth-of-type(2n+1) { clear: left; }
.oBoxContainer.lister.style-beta { border-bottom: 1px dashed #b4b4b4; }
.lister.style-beta a:link, .lister.style-beta a:visited { color: #A7B980; }
.asset-code + .oBoxContainer.lister.style-beta { margin-top: 30px; }
.layout.panel.style-beta + .oBoxContainer.lister.style-beta { margin-top: 30px; }

/* 	AW added 20/06/2016 - style-1 make images float left and clear each li so they don't crash into each other 
	Also display date top right */

.oBoxContainer.lister.style-1.show-images ul li { clear: left; position: relative; }
.oBoxContainer.lister.style-1 .oBoxItem .item-title a { margin-right: 125px; }
.oBoxContainer.lister.style-1 .oBoxItem .item-body-inner { display: table; }
.oBoxContainer.lister.style-1.show-images .oBoxItem .item-image { float: left; margin: 6px 10px 10px 0; min-width: 150px; text-align: center; }
.oBoxContainer.lister.style-1 .oBoxItem .item-date { font-size: 0.85em; position: absolute; top: 0; right: 0; }

/* AW added 02/09/2016 - make arrows on Latest News lister use correct coloured image */
.oBoxContainer.lister.style- ul li a:link, .oBoxContainer.lister.style- ul li a:visited { background-image: url("/EasySiteWeb/EasySite/StyleData/rutland_master/Images/footer-links.png"); }

/* AW added 16/11/2016 to change colour of arrows on megamenu */
.mega-menu .oBoxContainer.lister.style- ul li a:link { background-image: url("/EasySiteWeb/EasySite/StyleData/rutland_master/Images/megamenu-links.png"); }

/* AW added 27/01/2017 - un-hides search label on search results pages */
.oSearchInline .question { display: inline-block; }
.oSearchInline .answer {display: inline; }

@media screen and (max-width: 980px) {
	
	/* AW added 17/06/2016 forces every 3th item to left (unless below 640px - see lower down) */
	.oBoxContainer.lister.style-alpha .oBoxItem:nth-of-type(3n+1) { clear: none; }
	.oBoxContainer.lister.style-alpha .oBoxItem:nth-of-type(2n+1) { clear: left; }
	
	.oBoxContainer.lister.style-beta .oBoxItem { width: 100% !important; }
}

@media screen and (max-width: 640px) {
	/* AW added 17/06/2016 */
	.oBoxContainer.lister.style-alpha .oBoxItem:nth-of-type(3n+1) { clear: none; }
	.oBoxContainer.lister.style-alpha .oBoxItem:nth-of-type(2n+1) { clear: none; }
}